pnpm-lock.yaml [279:284]:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
      '@babel/template': 7.14.5
      '@babel/traverse': 7.15.0
      '@babel/types': 7.15.0
    transitivePeerDependencies:
      - supports-color
    dev: true
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -



pnpm-lock.yaml [333:338]:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
      '@babel/template': 7.14.5
      '@babel/traverse': 7.15.0
      '@babel/types': 7.15.0
    transitivePeerDependencies:
      - supports-color
    dev: true
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -



